class CreateSalesmanCustomers < ActiveRecord::Migration[5.2]
  def change
    create_table :salesman_customers do |t|
      t.references :salesman
      t.references :user
      t.references :school
      t.timestamps
    end
  end
end
